VALZ(4)

NAME
valz - Toshiba Programmable I/O controller for Dynabook series

SYNOPSIS
valz* at acpi?

DESCRIPTION
Toshiba Dynabook series computers provide HCI/SCI I/O controllers that handle various interface devices. This special I/O controller is accessed by the “GHCI” ACPI method. The valz driver provides some support for it.

The valz driver handles the following hot-keys:

Fn+F9
    Toggle internal touchpad and trackpoint.
Fn+Tab
    Toggle LCD backlight.

The valz driver has only been tested on the Dynabook R63/PS and some Dynabook models from 2013 or later.

SEE ALSO
acpi(4), vald(4)

HISTORY
The valz driver appeared in NetBSD 8.0.

BUGS
Not all HCI/SCI functions are implemented.